<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home</title>
  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>

<body style="background-color: black">
    <div>
<!--      <img src="https://www.google.com/imgres?imgurl=https%3A%2F%2Filove2bake.co.za%2Fwp-content%2Fuploads%2F2019%2F06%2FBasic-White-Bread.jpg&imgrefurl=https%3A%2F%2Filove2bake.co.za%2Fbasic-white-bread%2F&tbnid=quKoE1J0KZd4EM&vet=12ahUKEwir2KTc8-H7AhU80nMBHV6XANIQMygFegUIARDnAQ..i&docid=XF2IAm9uA5a5pM&w=1400&h=948&q=bread%20image&ved=2ahUKEwir2KTc8-H7AhU80nMBHV6XANIQMygFegUIARDnAQ">-->
        <img th:src="@{images/bread.jpg}" class="img-fluid center"/>
    </div>
    <div style="text-align:center">
        <span style="color:white; size:48">
            Cari
        </span>
        <span style="color:orange; size:48  ">
            Roti
        </span>
    </div>
    <div class="mx-auto">
        <div th:if="${role}=='Pembeli'">
            <div class="col text-center">
                <a th:href="@{/}" class="btn btn-warning btn-lg active" role="button" aria-pressed="true">Masuk</a>
            </div>
        </div>
        <div th:if="${role}=='Penjual'">
            <div class="col text-center">
                <a th:href="@{/user/} + ${username}" class="btn btn-warning btn-lg active" role="button" aria-pressed="true">Masuk Ke Profil</a>
            </div>
        </div>
    </div>
</body>
</html>